# gupnp_device_info_get

(PECL gupnp >= 0.1.0)

gupnp_device_info_get — Get info of root device

### Description

gupnp_device_info_get ( resource `$root_device` ) : array

Get info of root device.

### Parameters

`root_device`

  A root device identifier, returned by gupnp_root_device_new().

### Return Values

Return array wich contains the information of the root device (like location, url, udn and etc).